﻿.TextWhite {
    color: white !important;
}

.ErrorSetting {
    color: red !important;
}

.mandatory {
    color: red !important;
    margin-left: 5px;
}


/*from h ttps://html-online.com/articles/blinking-text-css-animation/  */
.blinking{
	animation:blinkingText 0.9s infinite;
}
@keyframes blinkingText {
	10% {color: transparent;}
	100% {color: orangered;}
}

.CursorPointer {
    cursor: pointer !important;
}

.DisabledPointer {
    cursor: not-allowed !important;
}

.FullWidthCard {
    margin-right: -30px !important;
    margin-left: -30px !important;
}


/* Kendo Grid */
span .k-widget.k-dropdown.k-dropdown-operator, a.k-link.k-pager-nav {
    display: none !important;
}

.k-grid td {
    font-size: 14px !important;
    color: #000000 !important;
    /*overflow: hidden !important;
    text-overflow: ellipsis !important;
    white-space: nowrap !important;*/
}

.k-grid td, .k-grid th {
    padding: .30rem .30rem !important;
}

.k-pager-wrap .k-pager-refresh {
    display: none !important;
}

.popover {
    background-color: lightyellow;
}

.fs-10 {
    font-size: 10px !important
}

.fs-11 {
    font-size: 11px !important
}

.fs-12 {
    font-size: 12px !important
}

.fs-13 {
    font-size: 13px !important
}

.fs-14 {
    font-size: 14px !important
}

.fs-15 {
    font-size: 15px !important
}

.fs-16 {
    font-size: 16px !important
}

.fs-17 {
    font-size: 17px !important
}

.fs-18 {
    font-size: 18px !important
}

.fs-19 {
    font-size: 19px !important
}

.fs-20 {
    font-size: 20px !important
}

.fs-21 {
    font-size: 21px !important
}

.fs-22 {
    font-size: 22px !important
}

.fs-23 {
    font-size: 23px !important
}

.fs-24 {
    font-size: 24px !important
}

.fs-25 {
    font-size: 25px !important
}

.fs-26 {
    font-size: 26px !important
}

.fs-27 {
    font-size: 27px !important
}

.fs-28 {
    font-size: 28px !important
}

.fs-29 {
    font-size: 29px !important
}

.fs-30 {
    font-size: 30px !important
}

.fs-31 {
    font-size: 31px !important
}

.fs-32 {
    font-size: 32px !important
}

.fs-33 {
    font-size: 33px !important
}

.fs-34 {
    font-size: 34px !important
}

.fs-35 {
    font-size: 35px !important
}

.fs-36 {
    font-size: 36px !important
}

.fs-37 {
    font-size: 37px !important
}

.fs-38 {
    font-size: 38px !important
}

.fs-39 {
    font-size: 39px !important
}

.fs-40 {
    font-size: 40px !important
}

.fs-41 {
    font-size: 41px !important
}

.fs-42 {
    font-size: 42px !important
}

.fs-43 {
    font-size: 43px !important
}

.fs-44 {
    font-size: 44px !important
}

.fs-45 {
    font-size: 45px !important
}

.fs-46 {
    font-size: 46px !important
}

.fs-47 {
    font-size: 47px !important
}

.fs-48 {
    font-size: 48px !important
}

.fs-49 {
    font-size: 49px !important
}

.fs-50 {
    font-size: 50px !important
}


